{
"Id": "94754a6f-b71e-4009-9917-b38c80f1c931",
"Name": "123 NW Grooper St",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "edc09f09-4845-44a1-8ec2-f6609f39e9e5",
"NodeIndex": 1,
"Attributes": 6,
"Properties": {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "#?(?<StreetNo>\\d+) \r\n(?<StreetOrientation>(@US_Street_Orientation)\\.?) \r\n(?<StreetName>([A-Z]+)( [A-Z]+)*? (@US_Street_Suffixes))\r\n","SuffixPattern": "\\b","EnvironmentOptions": {"ValueListIds": ["3709b0e5-8195-46ae-a9e6-fb51969ffd97","5dbc39c1-abfe-4323-9511-0ff5164c1da0","e02efb35-5f08-4a5e-bdc3-9d63ee92e624","7be6f20c-d6fd-4995-b01b-d7a30e478ac3"]},"Preprocessing": {"ParagraphMarking": {},"TabMarking": {}}}}
}